<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Developer Portfolio</title>

	    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

	</head>
	<body class="bg-dark text-light">
		<!-- Navbar -->
			<nav class="navbar navbar-expand navbar-light bg-warning fixed-top">
			  <a class="navbar-brand ml-md-3 pl-md-3" href="./index.html">
			  	<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-laptop" viewBox="0 0 16 16">
			  	  <path d="M13.5 3a.5.5 0 0 1 .5.5V11H2V3.5a.5.5 0 0 1 .5-.5h11zm-11-1A1.5 1.5 0 0 0 1 3.5V12h14V3.5A1.5 1.5 0 0 0 13.5 2h-11zM0 12.5h16a1.5 1.5 0 0 1-1.5 1.5h-13A1.5 1.5 0 0 1 0 12.5z"/>
			  	</svg>
			  </a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			    <div class="navbar-nav ms-auto">
			      <a class="nav-link" href="./home.html">Home</a>
			      <a class="nav-link" href="./about-me.html">About Me</a>
			      <a class="nav-link active" href="#">Gallery</a>
			      <a class="nav-link" href="./contact-me.html">Contact Me</a>
			    </div>
			  </div>
			</nav>
		<!-- Navbar End -->

		<div class="container mt-4 pt-5">
			<div class="row">
				<div class=" col-xl-4 col-md-6 col-12 p-3">
				  <img src="./images/friends.jpg" class="card-img-top h-100" alt="...">
				  <!-- <div class="card-body">
				    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
				  </div> -->
				</div>

				<div class=" col-xl-4 col-md-6 col-12 p-3">
				  <img src="./images/RC plane.jpeg" class="card-img-top h-100" alt="...">
				  <!-- <div class="card-body">
				    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
				  </div> -->
				</div>

				<div class=" col-xl-4 col-md-6 col-12 p-3">
				  <img src="./images/Microprocessor.jpg" class="card-img-top h-100" alt="...">
				  <!-- <div class="card-body">
				    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
				  </div> -->
				</div>

				<div>
					<img src="./images/pencils.jpg" class="img-fluid w-100 h-25" alt="...">
					<!-- <div class="card-body">
					  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
					</div> -->
				</div>
			</div>
		</div>

		<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.7/dist/umd/popper.min.js" integrity="sha384-zYPOMqeu1DAVkHiLqWBUTcbYfZ8osu1Nd6Z89ify25QV9guujx43ITvfi12/QExE" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.min.js" integrity="sha384-Y4oOpwW3duJdCWv5ly8SCFYWqFDsfob/3GkgExXKV4idmbt98QcxXYs9UoXAB7BZ" crossorigin="anonymous"></script>

	</body>
</html>
